<?php

use Illuminate\Database\Seeder;
use Spatie\Permission\Models\Role;

class RoleSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Role::findOrCreate('Super Admin');

        Role::findOrCreate('Customer');

        Role::findOrCreate('Employee');

        Role::findOrCreate('Dealer');

        Role::findOrCreate('Vendor');
        
        Role::findOrCreate('Supplier');

        Role::findOrCreate('Contractor');
    }
}
